.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-79d5a18b-e2a2-aeff-7cf0-5cc8d9b7ec4a #Content{
 margin: 0 72px;
    margin-top: 65px;
}

.lfr-layout-structure-item-79d5a18b-e2a2-aeff-7cf0-5cc8d9b7ec4a .button-holder{
 margin: 0 92px;
}

.lfr-layout-structure-item-79d5a18b-e2a2-aeff-7cf0-5cc8d9b7ec4a .navigation{
 margin: 0 92px;
}


.lfr-layout-structure-item-ff19b01c-f080-d252-7603-af759cf74216 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7ce8e673-091c-d215-eb0a-9818e418eb9b {
display: none !important;
height: 100px !important;
margin-left: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
width: 100px !important;
}
